<div class="container">
    <div id="contenido" class="container text-center">
        <h3 class="my-3 text-center">Seguro social</h3>
        <!--Calle numero colonia zip city edo. -->
        <div class="row">
            <div class="col-6 mx-auto my-3">
            </div>
        </div>

        <div class="row">
            <div class="col-md-8">
                <label class="text-input">¿Actualmente es asalariado? </label>
            </div>
            <div class="col-md-4">
                <label class="switch">
                    <input type="checkbox" id="changeStatus" (change)="ckeckChangeStatus()">
                    <span class="slider round"></span>
                </label>
            </div>
        </div>
        


        <div class="form-group">
            <label class="text-input">Ingrese el nombre o razón social de su último patrón </label>
            <input autocomplete="off" value="{{razonPatron}}" class="form-control"  type="text" id="razonPatron" maxlength="70" (keyup.enter)="aceptar()">
        </div>

        <small class="form-text text-muted" id="errorGeneral" *ngIf="errorGeneral">Todos los campos son obligatorios</small> 

        <p class="my-3">
            <button type="button"  class="btn btn-lg btn-block btn-danger mr-3 btnUrl btnPrimary" (click)="aceptar()" id="validarBoton"
            [style.background-color]="getColorButton()"
            [style.border-color]="getColorButton()"
            [style.color]="getColorLabel()">Continuar</button>
        </p>                       
    </div>
</div>